Bug 245205 - net-mgmt/cacti: Add VuXML entries for multiple vulnerabilities in cacti < 1.2.10
Summary: net-mgmt/cacti: Add VuXML entries for multiple vulnerabilities in cacti < 1.2.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: Ben Woods
URL:
Keywords: security
Depends on: 245198
Blocks:
  Show dependency treegraph
 
Reported: 2020-03-31 11:06 UTC by Michael Muenz
Modified: 2020-04-04 00:09 UTC (History)
4 users (show)

See Also:
woodsb02: maintainer-feedback-
woodsb02: merge-quarterly-


Attachments
vuxml patch (1.66 KB, patch)
2020-03-31 11:06 UTC, Michael Muenz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Muenz 2020-03-31 11:06:51 UTC
Created attachment 212890 [details]
vuxml patch

See patch ...
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-03-31 12:01:18 UTC
Thank you for the report and VuXML patch Michael
Comment 2 commit-hook freebsd_committer 2020-04-01 22:07:13 UTC
A commit references this bug:

Author: woodsb02
Date: Wed Apr  1 22:06:19 UTC 2020
New revision: 530246
URL: https://svnweb.freebsd.org/changeset/ports/530246

Log:
  Document multiple vulnerabilities in net-mgmt/cacti < 1.2.10

  PR:		245205
  Submitted by:	Michael Muenz <m.muenz@gmail.com>

Changes:
  head/security/vuxml/vuln.xml
Comment 3 Ben Woods freebsd_committer 2020-04-01 22:09:10 UTC
Committed - thanks!
VuXML entry will not be backported to quarterly.
The update of the net-mgmt/cacti port will be managed under PR245198.